Public Class frmSQL_Result

    Private Sub frmSQL_Result_Load(sender As Object, e As EventArgs) Handles Me.Load
        txtSQLCommand.Text = CURRENT_SQLRESULT
        Me.BindingSource1.DataSource = DTSQL_RESULT
        DataGridView1.DataSource = DTSQL_RESULT
    End Sub
End Class